[CmdletBinding()]
Param(
    [String]$TDBPath=".\NT-Data\tdb\",
    [String]$NTPath=".\NT-Data\data.nt",
    [String]$JenaRoot="C:\apache-jena-3.2.0"
)

Remove-Item .\tdb\

$env:Path = $env:Path +";" + $jenaRoot + "\bin;" + $jenaRoot + "\bat"

tdbloader --loc=$TDBPath $NtPath
#tdbstats --loc=$TDBPath | Out-File TDB-Stats.txt
